body main{
	 font-family: 'Noto Sans JP','Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, 'メイリオ', 'MS PGothic', 'ＭＳ Ｐゴシック', sans-serif !important;
}
body header{
    background: #fff; 
    font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
	font-size: 16px;
}
.header_wrapper{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 101;
}
header{
    z-index: 200;
}
header .header{
	height: 3.5em;
	width: calc(100% - 72px);
	max-width: none;
	margin: 0 0 0 1em;
}

header .header-logo{
	display: inline-block;
	margin-top: 0.75rem;
}
header .header-logo a img{
	float: none;
	margin-top: 0;
	height: 1.78em;
}
header .header-btns{
	float: right;
	padding-top: 0.625rem;
	position: relative;
	z-index: 1;
}
header .header-btns a.cv_btn_header{
	float: none;
}
.drawer--right header .drawer-nav{
	right: -26.25rem;
}
header .drawer-nav{
	width: 26.25rem;
}
header .drawer-navbar-pc{
	display: none;
}
.icon_new-tab {
    width: 0.6em;
    height: 0.75em;
    margin-left: 6px;
    background-image: url(/web/jp/images/pr/icon_new-tab.svg);
    background-repeat: no-repeat;
    display: inline-block;
}
/*!------------------------------------*\
    Dropdown メニュー
\*!------------------------------------*/
header .drawer-dropdown-menu > li ul li a,.drawer-dropdown-menu > li ul li.has3rd .has3rd-tit{
	padding:0.5em 0.5em;
}
header .drawer-dropdown-menu > li ul li.has3rd .has3rd-tit{
	color: #fff;
}
header .drawer-dropdown-menu > li ul li.has3rd ul li{
	width: 90%;
	margin-left: 10%;
}
/*! open */

header .drawer-dropdown-hover.open > .drawer-dropdown-menu {
	display: block;
	background-color: #444;
}

/*! open */
header .drawer-dropdown-hover.open .drawer-arrow {
	margin-top: 0;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

/*@media screen and (max-width: 64em){*/
  .drawer-dropdown-menu li.drawer-menu-account > span.drawer-menu-item-open {
    padding: 0.8em 0.5em;
    line-height: 1.5em;
    color: #fff;
    display: block;
  }
ul.drawer-dropdown-menu.menu-pattern02 li.drawer-menu-account .drawer-menu-item-open{
    padding: 0.8em 0.5em;
    line-height: 1.5em;
    color: #fff;
    display: block;
}
/*}*/

@media screen and (max-width: 1199px){
	header .drawer-dropdown-menu li.drawer-menu-account > span {
		padding: 0.8em 0.5em;
		line-height: 1.5em;
		color: #fff;
		display: block;
	}
	a.drawer-menu-item:hover,a.drawer-menu-item-open:hover,
	a.drawer-menu-item:action,a.drawer-menu-item-open:action{
		color:#fff;
	}
}

@media screen and (max-width: 64em) {
	/*!------------------------------------*\
		Hamburger
	\*!------------------------------------*/
	.drawer-hamburger {
		width: 32px;
	}

	.drawer-hamburger:hover {
	cursor: pointer;
	background-color: transparent;
	}

	.drawer-hamburger-icon {
	position: relative;
	display: block;
	margin-top: 10px;
	}

	.drawer-hamburger-icon,
	.drawer-hamburger-icon:before,
	.drawer-hamburger-icon:after {
	width: 100%;
	height: 2px;
	-webkit-transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	transition: all .6s cubic-bezier(0.190, 1.000, 0.220, 1.000);
	background-color: #222;
	}

	.drawer-hamburger-icon:before,
	.drawer-hamburger-icon:after {
	position: absolute;
	top: -10px;
	left: 0;
	content: ' ';
	}

	.drawer-hamburger-icon:after {
	top: 10px;
	}
	.drawer-open .drawer-hamburger-icon {
	background-color: transparent;
	}

	.drawer-open .drawer-hamburger-icon:before,
	.drawer-open .drawer-hamburger-icon:after {
	background-color: #fff;
	top: 0;
	}

	.drawer-open .drawer-hamburger-icon:before {
	-webkit-transform: rotate(45deg);
			transform: rotate(45deg);
	}

	.drawer-open .drawer-hamburger-icon:after {
	-webkit-transform: rotate(-45deg);
			transform: rotate(-45deg);
	}
}

.l-navi-local .list-items{
	align-items: center;
}
.l-header .header-navigation .navigation-list .list-item{
	vertical-align: bottom;
}
.l-header .header-navigation .navigation-list > .list-items > .list-item:hover  > a::before {
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 2px;
	content: "";
    background-color: #A7AD94;
}
.l-header .header-navigation .navigation-list > .list-items > .list-item > a{
	display: block;
    padding: 20px 0 20px 0;
}
.list-item .list-item{
	height: 100%;
}
.l-header .header-navigation .navigation-list .list-item .list-item a{
	display: flex;
}

.l-navi-local{
	position: absolute;
    width: 100%;
    left: 50%;
	color: #FFFFFF;
}

.list-item:hover > .l-navi-local{
	display: block;
}